Subject: Re: Outstanding issues
From: "Wendy Skyba" <[email-masked]>
To: "Joanne Irwin" <[email-masked]>
Date: Mon, 23 Aug 2010 12:20:31 -0400

Hi Joanne,
Normac tells me they did service your home. Can you tell me which items they completed, if any, so I can follow up with them? Didn't they install the glass in your corner upper cabinet? 
Let me know what's left to do.
Regards,
Wendy
  ----- Original Message ----- 
  From: Joanne Irwin 
  To: B-Wendy Skyba-Pratt 
  Sent: Friday, August 20, 2010 12:47 PM
  Subject: Outstanding issues

  Wendy,

  The outstanding issues I have in my home are: Nomac Kitchens to do some repairs - I've written twice about this previously; and the rails on my balcony need to be touched up - THESE ARE NOT NEW COMPLAINTS BUT OUTSTANDING ISSUES.